Support » Plugin: WP Mega Menu » Conflict with Storefront Theme

  • Hello there,
    Your plugin uses Font-awesome V4.x but the Storefront theme loads v5.x and overrides yours. As a result plugin generates incompatible code with storefront. e.g. in V4 “fa fa-twitter” classes are ok but in V5 it should be “fab fa-twitter”

    I expect to support default WooCommerce theme also when you say “woo supported”

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Contributor Fahim Murshed

    (@fahimmurshed)

    Dear Turker,

    You can disable this plugin Font-Awesome feature.

    Kindly check this screenshot:

    I hope, your problem will be solved.

    That’s not a fix 🙂 Even if you disable that option, your plugin still generates incompatible FA classes so it makes impossible to use FA icons in the menu.

    Plugin Contributor Fahim Murshed

    (@fahimmurshed)

    Hello Turker YILDIRIM,
    Have to check your site. Can you please email me support@themeum.com with your site details.

    Best Regards.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Conflict with Storefront Theme’ is closed to new replies.